.about-logo {
    width: 100%;
    padding-top: 30%;
    position: relative;
    margin-top: 5vh;
}
.about-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
}

.sponsor-container {
    width: 100%;
    position: relative;
    background-color: #fff;
    text-align: center;
}

.sponsor-item-1 {
    display: inline-block;
    width: 30%;
    padding-top: 20%;
    position: relative;
}
.sponsor-item-2 {
    display: inline-block;
    width: 20%;
    padding-top: 10%;
    position: relative;
}
.sponsor-item-1 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
}
.sponsor-item-2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
}